.keeplinestogether {
   page-break-inside: avoid;
 }
.breadhere {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
    width: 90%;
}
li, ol, p {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
    width: 90%;
}
.breadnowidth {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
}
.breadexample {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
    margin-left: 20px;
    width: 90%;
}
li {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
}
.leftcolumn {
	FONT-WEIGHT: normal; COLOR: black;
    FONT-SIZE: 15px; LINE-HEIGHT: 150%; FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
}
 .tablemiddle {
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%; 
    FONT-FAMILY: "Century SchoolBook", 
    "New Century Schoobook", "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
	vertical-align: text-top;
}
.tableheader {
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%; 
    FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
    "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 5px;
	vertical-align: text-top;
}
.tablebottom {
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%;
     FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
     "Century Schlbk", "New Century Schlbk", "Times New Roman", "Times",
     "serif";
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 5px;
	vertical-align: text-top;
}
.breadtable {
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%;
     FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
     "Century Schlbk", "New Century Schlbk", "Times New Roman", "Times",
     "serif";
	width:20ex;
	text-align: right;
}
.bread {
	margin-left:10px; 
	width:90%;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, non-serif;
}
.basictable {
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%;
     FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
     "Century Schlbk", "New Century Schlbk", "Times New Roman", "Times",
     "serif";
	margin-left:20px;
	padding: 5px;
	width: 90%;
}
.rightaligned {
	text-align: right;
	padding: 5px;
	FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%; 
    FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
    "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
}
.leftaligned {
	text-align: left;
	padding: 5px;
		FONT-WEIGHT: normal; 
	COLOR: black;
    FONT-SIZE: 15px; 
    LINE-HEIGHT: 120%; 
    FONT-FAMILY: "Century SchoolBook", "New Century Schoobook", 
    "Century Schlbk", "New Century Schlbk", 
    "Times New Roman", "Times", "serif";
}
.translateheader {
	font:  bold 14px Arial black, non-serif;
	color: #00639C;
	width: 140px;
}
.halfwidth {
	width: 150px;
	vertical-align: text-top;
}
.verdanabold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	color: #00639C;
}
.blue {
	color: #00639C;
}
.onlymobile {
	display: inline;
}
.onlydesktop {
	display: none;
}
.linklist {
	line-height: 120%;
}
.boldlist {
	padding-bottom: 5px;
	padding-top: 5px;
}